Activity log for bug #1228749

Date Who What changed Old value New value Message
2013-09-22 02:57:12 Jian Wen bug added bug
2013-09-22 02:58:00 Jian Wen nova: assignee Jian Wen (wenjianhn)
2013-09-22 04:24:42 OpenStack Infra nova: status New In Progress
2013-10-01 12:24:22 OpenStack Infra nova: status In Progress Fix Committed
2013-10-03 08:02:16 Thierry Carrez nova: status Fix Committed Fix Released
2013-10-03 08:02:16 Thierry Carrez nova: milestone havana-rc1
2013-10-17 12:10:24 Thierry Carrez nova: milestone havana-rc1 2013.2